Subject: Trainer Candidate - Jahnvi Srivastava Jahnvi
From: Jahnvi Srivastava Jahnvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 08:48:52 -0500

| | Tech Support Test

Name | Jahnvi Srivastava Jahnvi
E-mail | [email-masked]
Phone Number | (+91) 8562975016
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Visakhapatnam Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality Analyst | Na | 13500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Identifying the training needs through quality reports and self-assessment  done by monitoring calls of specialists.
Responsible for monitoring transactions/customer interaction as per desired targets.
Provide real-time feedbacks to advisors on are of improvement.
Maintain all necessary data and reports (Calibration, Calendar and Report, briefing, Call listening calendar and Report)
Update and Briefing Compliance Report, Feedback Tracker, Daily Dip Check Report
To take calls and attend escalation calls to identify the improvement areas in the product/process. Independently review the process implementation & timely escalate the process gaps.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation was when an associate was involved in unethical activities and gaining csat through the same. I gave multiple verbal feedbacks but no sign of improvement, even his TL was saving him as he was as bringing CSATs to his team.

Being a QA, I collected all the unethical data and marked the mail to my manager, who actually helped me and marked his termination on the basis of severity.

I consider this difficult situation because he was the one associate because of whom, my team's score was continuously dropping and all the efforts of the remaining associates were going in vain.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you get resolution through a series of process and great customer service is when you receive the resolution quickly.
What according to you makes you a good candidate for this position? | I can work under pressure. And I have the leadership quality. I can prove to be a good resource for quality. I have a lot of knowledge of Excel and experience of 2 yrs in quality. I can give effective feedback and motivate my team to perform well
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |